/* .regbody {
    background-image: url("../public/images/aq.gif");
    background-size: cover;
    color: white;
    font-family: "Raleway", sans-serif;
}

footer {
    display: none;
} */

.regform {
    display: inline-flexbox;
    height: 100%;
    margin: auto;
    width: 50%;
    margin-top: 50px;
    padding: 10px 0;
    border: solid lightsteelblue;
    border-style: double;
    border-width: 20px;
    border-bottom-right-radius: 100px;
    border-top-left-radius: 100px;
}

.h223 {
    padding-top: 30px;
    color:rgb(111, 139, 177);
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}